Subject: [Depfis] Asado 2017 // Agendar! miercoles 13 de diciembre

From: Andrea Bragas <[email-masked]>
Date: Wed, 22 Nov 2017 17:20:37 -0300

Hola a todxs,

para que vayan agendando: el asado de fin de año del DF será el  
miércoles 13 de diciembre.

Como el año pasado, lo haremos en el bosquecito que está detrás del  
Departamento de Industrias.

El costo será de $180. Como siempre, en la Secretaría del DF se recibe  
el dinero preferentemente antes del día 11 de diciembre, para mejor  
organización.

Saludos